--==========================================================================================================================	
-- CUSTOM MOD OPTIONS
--==========================================================================================================================	
-- CustomModOptions
------------------------------	
UPDATE CustomModOptions
SET Value = '1'
WHERE Name = 'TRAITS_TRADE_ROUTE_PRODUCTION_SIPHON';

UPDATE CustomModOptions
SET Value = '1'
WHERE Name = 'TRAITS_YIELD_FROM_ROUTE_MOVEMENT_IN_FOREIGN_TERRITORY';
--==========================================================================================================================
-- TRAITS
--==========================================================================================================================	
-- Traits
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Traits 
			(Type, 						Description, 						ShortDescription)					
VALUES		('TRAIT_JFD_PHILIPPINES', 	'TXT_KEY_TRAIT_JFD_PHILIPPINES', 	'TXT_KEY_TRAIT_JFD_PHILIPPINES_SHORT');
----------------------------------------------------------------------------------------------------------------------------	
-- Trait_TradeRouteProductionSiphon
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Trait_TradeRouteProductionSiphon
			(TraitType, 				SiphonPercent, 	PercentIncreaseWithOpenBorders, IsInternationalOnly)
VALUES		('TRAIT_JFD_PHILIPPINES', 	20, 			10, 							0);
----------------------------------------------------------------------------------------------------------------------------	
-- Trait_YieldFromRouteMovementInForeignTerritory
----------------------------------------------------------------------------------------------------------------------------
INSERT INTO Trait_YieldFromRouteMovementInForeignTerritory
		(TraitType, 				YieldType, 			Yield, 	IsGrantedToTradePartner)
VALUES	('TRAIT_JFD_PHILIPPINES', 	'YIELD_CULTURE', 	3, 		1);