--==========================================================================================================================	
-- Buildings
--==========================================================================================================================	
INSERT INTO Buildings 	
			(Type,							BuildingClass, GoldMaintenance, Cost, CitySupplyFlat, FaithCost, EnhancedYieldTech, TechEnhancedTourism, AllowsRangeStrike, Defense, ExtraCityHitPoints,		CitySupplyFlat,	CitySupplyModifier,	GreatPeopleRateModifier, GreatWorkSlotType, GreatWorkCount, Water, 	FreeStartEra, Happiness, NeverCapture, PrereqTech, 				ArtDefineTag, SpecialistType, SpecialistCount, MinAreaSize, ConquestProb, HurryCostModifier, TradeRouteSeaDistanceModifier, TradeRouteSeaGoldBonus, FinishSeaTRTourism, Help,										Description,							Civilopedia,							Strategy,										IconAtlas,					PortraitIndex)
SELECT		'BUILDING_JFD_CORAL_CHURCH',	BuildingClass, GoldMaintenance, Cost, CitySupplyFlat, FaithCost, EnhancedYieldTech, TechEnhancedTourism, AllowsRangeStrike, Defense, ExtraCityHitPoints+100,	CitySupplyFlat,	CitySupplyModifier,	GreatPeopleRateModifier, GreatWorkSlotType, GreatWorkCount, 0, 		FreeStartEra, Happiness, NeverCapture, 'TECH_CIVIL_SERVICE', 	ArtDefineTag, SpecialistType, SpecialistCount, MinAreaSize, ConquestProb, HurryCostModifier, TradeRouteSeaDistanceModifier, TradeRouteSeaGoldBonus, FinishSeaTRTourism, 'TXT_KEY_BUILDING_JFD_CORAL_CHURCH_HELP',	'TXT_KEY_BUILDING_JFD_CORAL_CHURCH', 	'TXT_KEY_CIV5_JFD_CORAL_CHURCH_TEXT',	'TXT_KEY_BUILDING_JFD_CORAL_CHURCH_STRATEGY',	'JFD_PHILIPPINES_ATLAS',	3
FROM Buildings WHERE Type = 'BUILDING_HARBOR';	
--==========================================================================================================================	
-- Building_YieldChanges
--==========================================================================================================================	
INSERT INTO Building_YieldChanges 	
			(BuildingType, 									YieldType, 			Yield)
VALUES		('BUILDING_JFD_CORAL_CHURCH', 					'YIELD_FAITH',		2),
			('BUILDING_JFD_CORAL_CHURCH', 					'YIELD_GOLD',		1),
			('BUILDING_JFD_CORAL_CHURCH', 					'YIELD_FOOD',		1);
--==========================================================================================================================	
-- Building_YieldModifiers
--==========================================================================================================================	
INSERT INTO Building_YieldModifiers 	
			(BuildingType, 					YieldType, 		Yield)
VALUES		('BUILDING_JFD_CORAL_CHURCH', 	'YIELD_FOOD',	5);
--==========================================================================================================================	
-- Building_Flavors
--==========================================================================================================================	
INSERT INTO Building_Flavors 	
			(BuildingType, 						 FlavorType, Flavor)
SELECT		'BUILDING_JFD_CORAL_CHURCH',		 FlavorType, Flavor
FROM Building_Flavors WHERE BuildingType = 'BUILDING_HARBOR';

INSERT INTO Building_Flavors 	
			(BuildingType, 						 FlavorType, 		Flavor)
VALUES		('BUILDING_JFD_CORAL_CHURCH', 		'FLAVOR_RELIGION', 	10),
			('BUILDING_JFD_CORAL_CHURCH', 		'FLAVOR_EXPANSION', 10),
			('BUILDING_JFD_CORAL_CHURCH', 		'FLAVOR_GROWTH', 	20);
------------------------------	
-- Building_SeaResourceYieldChanges 
------------------------------		
INSERT INTO Building_SeaResourceYieldChanges 	
		(BuildingType, YieldType, Yield)
SELECT	'BUILDING_JFD_CORAL_CHURCH', YieldType, Yield
FROM Building_SeaResourceYieldChanges WHERE BuildingType = 'BUILDING_HARBOR';	
------------------------------	
-- Building_SeaPlotYieldChanges 
------------------------------	
INSERT INTO Building_SeaPlotYieldChanges
		(BuildingType, 					YieldType, Yield)
SELECT	'BUILDING_JFD_CORAL_CHURCH',	YieldType, Yield
FROM Building_SeaPlotYieldChanges WHERE BuildingType = 'BUILDING_HARBOR';
--==========================================================================================================================	
--==========================================================================================================================	
