--==========================================================================================================================
-- UnitPromotions
--==========================================================================================================================	
--INSERT INTO UnitPromotions 
--			(Type, 							Description, 						Help, 									Sound, 				CannotBeChosen, LostWithUpgrade,	AttackMod,	PortraitIndex, 	IconAtlas, 			PediaType, 		PediaEntry)
--VALUES		('PROMOTION_JFD_KATIPUNAN', 	'TXT_KEY_PROMOTION_JFD_KATIPUNAN',	'TXT_KEY_PROMOTION_JFD_KATIPUNAN_HELP', 'AS2D_IF_LEVELUP', 	1, 				0, 					0,			59, 			'ABILITY_ATLAS', 	'PEDIA_MELEE', 	'TXT_KEY_PROMOTION_JFD_KATIPUNAN');

--INSERT INTO UnitPromotions 
--			(Type, 							Description, 						Help, 										Sound, 				CannotBeChosen, LostWithUpgrade,	RivalTerritory, Invisible, 				PortraitIndex, 	IconAtlas, 			PediaType, 		PediaEntry)
--VALUES		('PROMOTION_SECRET_SOCIETY', 	'TXT_KEY_PROMOTION_SECRET_SOCIETY',	'TXT_KEY_PROMOTION_SECRET_SOCIETY_HELP', 	'AS2D_IF_LEVELUP', 	1, 				1, 					0, 				'INVISIBLE_SUBMARINE', 	55, 			'extraPromo_Atlas', 'PEDIA_MELEE', 	'TXT_KEY_PROMOTION_SECRET_SOCIETY');

INSERT INTO UnitPromotions 
			(Type, 									Description, 									Help, 												Sound, 				CannotBeChosen, LostWithUpgrade,	MilitaryProductionModifier, FriendlyLandsModifier,	PortraitIndex, 	IconAtlas, 					PediaType, 		PediaEntry)
VALUES		('PROMOTION_UNIT_PHILIPPINES_KATIPON', 	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KATIPON',	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KATIPON_HELP', 	'AS2D_IF_LEVELUP', 	1, 				0, 					15, 						0,						3, 				'PHILIPPINES_PROMO_ATLAS',	'PEDIA_MELEE', 	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KATIPON'),
			('PROMOTION_UNIT_PHILIPPINES_KAWAL', 	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KAWAL',		'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KAWAL_HELP', 	'AS2D_IF_LEVELUP', 	1, 				0, 					0, 							15,						4, 				'PHILIPPINES_PROMO_ATLAS', 	'PEDIA_MELEE', 	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_KAWAL');

INSERT INTO UnitPromotions 
			(Type, 									Description, 									Help, 												Sound, 				GiveDefenseMod,	GiveDomain,		IsNearbyPromotion,	NearbyRange, 	LostWithUpgrade,	CannotBeChosen, PortraitIndex, 	IconAtlas, 					PediaType, 		PediaEntry)
VALUES		('PROMOTION_UNIT_PHILIPPINES_BAYANI',	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_BAYANI',	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_BAYANI_HELP',	'AS2D_IF_LEVELUP',	15,				'DOMAIN_LAND', 	1,					1, 				0, 					1,				5, 				'PHILIPPINES_PROMO_ATLAS', 	'PEDIA_MELEE',	'TXT_KEY_PROMOTION_UNIT_PHILIPPINES_BAYANI');

--==========================================================================================================================
-- UnitPromotions_UnitCombats
--==========================================================================================================================	
INSERT INTO UnitPromotions_UnitCombats 
			(PromotionType, 						UnitCombatType)
VALUES		('PROMOTION_UNIT_PHILIPPINES_KATIPON', 	'UNITCOMBAT_GUN'),
			('PROMOTION_UNIT_PHILIPPINES_KAWAL', 	'UNITCOMBAT_GUN'),
			('PROMOTION_UNIT_PHILIPPINES_BAYANI', 	'UNITCOMBAT_GUN');
--==========================================================================================================================
--==========================================================================================================================
